ocsd_error.h File Reference

OpenCSD : Library Error class. More...

`#include "opencsd/ocsd_if_types.h"`
`#include <string>`
Include dependency graph for ocsd_error.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ocsdError

## Detailed Description

OpenCSD : Library Error class.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file ocsd_error.h.